[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: latest kernel won't boot - can't use modules



From: Warren Togami <warren togami com>


Uninstall the rawhide kernel and reinstall while the regular modutils is installed. mkinitrd is used during installation of 2.4.x kernel packages in order to make the /boot/initrd-VERSION image.


Warren
Worked like a charm. Thanks.

sean

_________________________________________________________________
MSN 8 with e-mail virus protection service: 2 months FREE* http://join.msn.com/?page=features/virus






[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]